Max CVSS 7.5 Min CVSS 4.6 Total Count3
IDCVSSSummaryLast (major) updatePublished
CVE-2018-11237 4.6
An AVX-512-optimized implementation of the mempcpy function in the GNU C Library (aka glibc or libc6) 2.27 and earlier may write data beyond the target buffer, leading to a buffer overflow in __mempcpy_avx512_no_vzeroupper.
18-05-2018 - 12:29 18-05-2018 - 12:29
CVE-2018-11236 7.5
stdlib/canonicalize.c in the GNU C Library (aka glibc or libc6) 2.27 and earlier, when processing very long pathname arguments to the realpath function, could encounter an integer overflow on 32-bit architectures, leading to a stack-based buffer over
18-05-2018 - 12:29 18-05-2018 - 12:29
CVE-2017-18269 7.5
An SSE2-optimized memmove implementation for i386 in sysdeps/i386/i686/multiarch/memcpy-sse2-unaligned.S in the GNU C Library (aka glibc or libc6) 2.21 through 2.27 does not correctly perform the overlapping memory check if the source memory range sp
18-05-2018 - 12:29 18-05-2018 - 12:29
Back to Top Mark selected
Back to Top